* {  margin: 0;  padding: 0;  }
html {  overflow-y: scroll; }
body { color: #404040; font-family: 'MuseoSansCyrl-300', sans-serif; font-style: normal; font-weight: 100; font-size: 19px; font-weight: 500; -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale; }
footer { width: 100%; background-color: #34383F; }
form {  margin: 0;  padding: 0;  }
input { height: 34px; }
A { color: #4f7fbd;  text-decoration: none; }
A:hover { text-decoration: none; /*font-family: 'MuseoSansCyrl-300';*/ }
h1 { font-size: 60px; font-family: 'MuseoCyrl-300'; color: #404040; letter-spacing: 1px; }
h2 { font-size: 58px; font-family: 'MuseoCyrl-100'; color: #404040; font-weight: normal; }
h3 { font-size: 45px; font-family: 'MuseoCyrl-300'; color: #404040; font-weight: normal; }
h4 { font-size: 30px; font-family: 'MuseoCyrl-300'; color: #404040; font-weight: normal; }
h5 { font-size: 22px; font-family: 'MuseoCyrl-300'; color: #404040; font-weight: normal; }
h6 { font-size: 18px; font-family: 'MuseoCyrl-300'; color: #404040; font-weight: normal; }
p { line-height: 150%; }
.main-button, .main-button > a,.main-button-central, .main-button-central > a  { font-family: 'MuseoSansCyrl-300'; font-size: 14px; text-transform: uppercase; text-align: center !important; border-radius: 4px; letter-spacing: 2px; }


.hiddenWidgetsDiv { display: none; }
.wpthemeNavToggleBtn img { display: none; }
@font-face {
	font-family: 'MuseoSansCyrl-100';
	font-weight: 100;
	speak: none;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	src: url('../../fonts/32E23F_0_0.eot'),
		url('../../fonts/32E23F_0_0.woff2') format('woff2'),
	    url('../../fonts/32E23F_0_0.woff') format('woff'),
	    url('../../fonts/32E23F_0_0.ttf') format('truetype');
}
@font-face {
	font-family: 'MuseoSansCyrl-300';
	font-weight: 300;
	speak: none;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	src: url('../../fonts/32E23F_1_0.eot'),
		url('../../fonts/32E23F_1_0.woff2') format('woff2'),
		url('../../fonts/32E23F_1_0.woff') format('woff'),
		url('../../fonts/32E23F_1_0.ttf') format('truetype');
}

@font-face {
	font-family: 'MuseoSansCyrl-500';
	src: url('../../fonts/32E23F_2_0.eot');
	src: url('../../fonts/32E23F_2_0.eot?#iefix') format('embedded-opentype');
	src: url('../../fonts/32E23F_2_0.woff2') format('woff2'), 
		url('../../fonts/32E23F_2_0.woff') format('woff'), url('../../fonts/32E23F_2_0.ttf') format('truetype'),url('../../fonts/32E23F_2_0.svg#wf') format('svg');
	font-weight: 500;
	font-style: normal;
	speak: none;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

@font-face {
	font-family: 'MuseoCyrl-100';
	src: url('../../fonts/32E23F_3_0.eot'); 
	src: url('../../fonts/32E23F_3_0.eot?#iefix') format('embedded-opentype'), url('../../fonts/32E23F_3_0.woff2') format('woff2');
	src: url('../../fonts/32E23F_3_0.woff') format('woff'), url('../../fonts/32E23F_3_0.ttf') format('truetype'), url('../../fonts/32E23F_3_0.svg#wf') format('svg');
	font-weight: 100;
	font-style: normal;
	speak: none;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

@font-face {
	font-family: 'MuseoCyrl-500';
	src: url('../../fonts/32E23F_4_0.eot');
	src: url('../../fonts/32E23F_4_0.eot?#iefix') format('embedded-opentype'), url('../../fonts/32E23F_4_0.woff2') format('woff2'); 
	src: url('../../fonts/32E23F_4_0.woff') format('woff'),url('../../fonts/32E23F_4_0.ttf') format('truetype'),url('../../fonts/32E23F_4_0.svg#wf') format('svg');
	font-weight: 500;
	font-style: normal;
	speak: none;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
@font-face {
	font-family: 'MuseoCyrl-300';
	src: url('../../fonts/32F143_0_0.eot');
	src: url('../../fonts/32F143_0_0.eot?#iefix') format('embedded-opentype'), url('../../fonts/32F143_0_0.woff2') format('woff2'); 
	src: url('../../fonts/32F143_0_0.woff') format('woff'),url('../../fonts/32F143_0_0.ttf') format('truetype'),url('../../fonts/32F143_0_0.svg#wf') format('svg');
	font-weight: 300;
	font-style: normal;
	speak: none;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
header {height:32px;}
/* general */
    #main-layout {  }
    .wpthemeLink A {
        color: #ffffff;
    }
	.main-navigation-container { height:58px;}
	.main-navigation-wrapper { height: 90px; }
    .ibs-layout-wrapper {
        min-height: 400px;
    }
    .wpthemeWrapper { width: 100%; }
	.wpthemeContainer { margin: auto; }
    .wpthemeContainer-white {
        width: 100%;
        background-color: #fff;
    }
    .wpthemeFullWidth {
        width: 100%;
    }
    .wpthemeInner {
       /* margin: 0 auto;
        max-width: 960px;
        min-width: 300px;
        text-align: left; */
    }
	.wpthemeOuterContainer { position: relative; /*width: 1200px; max-width: 1200px; */ background-color: #f2f2f2; }
	.wpthemeInnerWrapper { width: auto; max-width: 1600px; margin: auto; }
	.wpthemeInnerWrapper1300 { width: auto; max-width: 1300px; margin: auto; }
	.wpthemeOuterWrapper { width: auto; /*max-width: 1920px;*/ margin: auto; }
	.wpthemeInnerContainer { min-width: 300px; margin: 0; text-align: left; }
/* end general */

/* header */
	.wpthemeTitle { display: none; }
	.wpthemeLogo {
    	width: 10%;
    	/*background-image: url("../img/ibs-logo-b.jpg");*/
        position: fixed;
		z-index: 1000;
		left: 2.5%;
		top: 26px;
    }
	.wpthemeLogoImage {height: 38px;}
	.wpthemeLogoImage > img {
		cursor: pointer;
	}
    /*.wpthemeDesktopHeader {
        display: block;        
    }
    .wpthemeHeader {
        color: #7f7f7f;
        font-size: 14px;
        padding-top: 18px;
    	background: none;        
    }
    .wpthemeHeader .language {
        float: right;
        height: 12px;
        line-height: 9px;
        vertical-align: top;
        padding-left: 10px;
    }
    .wpthemeHeader .language A {
        color: #0077aa;
        font-size: 16px;
        font-weight: 300;

    }
    .wpthemeHeader .action {
        color: #333333;
        cursor: pointer;
        float: right;
        font-size: 11px;
        line-height: 1px;
        padding-top: 8px;
    }
    
    .wpthemeLogoImage {
        display: inline-block;
        vertical-align:middle;	
    }
    .wpthemeBanner{
    	display: table;
    	float: right;
    }
    .wpthemeTitleWrapper {

    }
    .wpthemeTitle {
        font-size: 28px;
        cursor: pointer;
    }
    .logo-text {
        font-size: 36px;
        font-weight: 700;
        font-family: 'Roboto';
        line-height: 30px;
        display:table-cell;
        vertical-align:middle;
        width: 350px;
    }
    */

/* end header*/

/*mobile*/
    .wpthemeHeaderMobile { display: none; width: 100%; background-color: #000; min-width: 290px; }
    .wpthemeLogoImageMobile { display: table-cell; width: 70px; }
    .wpthemeLogoTextMobile {
        font-size: 20px;
        font-weight: 700;
        color: #fff;
        display: table-cell;
        cursor: pointer;
        vertical-align: middle;
        text-align: left;
    }
    .wpthemeMenuMobile {
        display: inline-block;
        text-align: right;
        padding: 0px 20px 0 0;
        cursor: pointer;
        vertical-align: middle;
    }
/*endmobile*/

/* // navigation*/ /*#FFE800 hover*/
	
    .wpthemeNavigation {
        display: inline-block; width: 80%; text-align:center; margin: 0 auto; height: 90px; background-color: #fff; font-family: 'MuseoSansCyrl-300'; 
    }
	.wpthemeNavigationLeft { display: inline-block; width: 10%; }
	.wpthemeNavigationFixed { position: fixed; padding: auto; margin: auto; top: 0px; left: 0; right: 0; background-color: #fff; z-index: 999; }
	.wpthemeFullWhite {  } 

    .wpthemeNavigationLinks {
    	display: block; margin: 0; width: 100%;      
    }
    .wpthemeNavigationLinksItem {    	
        display: inline-block;
        text-align: center;    	        
        line-height: 90px;
        width: 86px;
    }
		
	.wpthemeNavigationLinksItem:nth-child(2){width: 130px;}
	.wpthemeNavigationLinksItem:nth-child(3){width: 116px;}
	.wpthemeNavigationLinksItem:nth-child(4){width: 94px;}
	.wpthemeNavigationLinksItem:nth-child(5){width: 82px;}
	.wpthemeNavigationLinksItem:nth-child(6){width: 110px;}
	
	.wpthemeNavigationLinksItem:last-child  {
		min-width: 85px;
	}
	
    .wpthemeNavigationLinksItem:last-child  > a {
    	padding-right: 0px;		
    }
	.wpthemeNavigationLinksItem:last-child  > a:hover {
    	padding-right: 0px;
    }
		
    .wpthemeNavigationLinksItem > a {
    	text-transform: uppercase;
        text-decoration: none;
		font-family: 'MuseoSansCyrl-300';
		font-size: 15px;
		color: #404040;
		/*width: 90%;
		display: block;*/
		letter-spacing: 0.05px;
		/*padding: 0 36px 0 0;		*/
    }

    .wpthemeNavigationLinksItem > a:hover {
        font-weight: 600;
		color: #000;
		/*padding: 0 34px 0 0;*/
		/*padding: 0;
		margin: 0 -1px 0 -1px;
		letter-spacing: 0;*/
    } 
	
	.wpthemeNavigationLinksItem-active > a {
		font-weight: 600;
		color: #000;		
	}
	.wpthemeNavigationLinksItem-active > a:hover {
		/*padding: 0 36px 0 0;*/
	}
	
	.wpthemeNavigationMenuTextHide{display:none;}
	
     .wpthemeNavigator {
        height: 52px;
        border-top: 1px solid #ccc;
        text-align: center;
        width: 100%;
        display: inline-block;    
    }
    .wpthemeNavigatorWrapper {
        margin: 0 auto;
        display: inline-block;
    } 
	/* vertical and menu*/
		.wpthemeNavigationMenu { display: inline-block; width: 9%; text-transform: uppercase; font-family: 'MuseoSansCyrl-300';
			font-size: 14px; color: #666666; letter-spacing: 0.05px; vertical-align: top; padding-top: 39px; line-height:14px;
		}
		.wpthemeNavigationMenuText { /*width: 90%;*/ text-align: right; cursor: pointer; padding-right:68px;}
		.wpthemeNavigationMenuText:hover { color:#000;font-weight: 600;}
		.wpthemeVerticalNavButton { position: fixed; display: block; width: 4%; right: 0%; top:27px; }
		.wpthemeVerticalNavButton > a {font-size: 21px; color:#404040; text-decoration: none;}
		.wpthemeVerticalNavButton > a:hover {color:#404040; text-decoration: none;}
		.wpthemeSecondarylNavButton { display: inline-block; width: 10%; vertical-align:bottom;}		
		#vertical-nav-button > a > img { margin: 0px 0 0 0; width:36px;}
		#secondary-nav-button > a > img { margin: 0px 0 0 0; width:36px;}
		#vertical-nav { display: none; position: absolute; width: 22%; top: 60px; background-color: #fff; right: 0px; min-width:300px; overflow:auto;}
		#secondary-nav {  }
		.wpthemeNavigationLinksItemVertical { display: block; text-align: left; padding: 10px 0 10px 0; width: 60%; margin: 0 auto; }
		.wpthemeNavigationLinksItemVertical:nth-child(2) { display: inline-block; padding-left: 20%; }
		.wpthemeNavigationLinksItemVertical > a {
			text-transform: uppercase;   
			text-decoration: none;
			font-family: 'MuseoSansCyrl-300';
			font-size: 14px;
			color: #404040;
		}
		 .wpthemeNavigationLinksItemVertical > a:hover {
			font-weight: 600;
			color: #000;
		}
		.wpthemeNavigationLinksItemVertical:first-child { padding: 60px 0 10px 0; }
		
		.wpthemeNavigationLinksItemVertical-active > a {
			font-weight: 600;
			color: #000;		
		}
		/* secondary */
			.wpthemeNavigationSecondary { display: block; text-align: left; padding: 10px 0 10px 0; width: 80%; margin: 0 0 0 19%;  }
			.wpthemeNavigationSecondary .wpthemeNavigationLinksItemVertical:first-child { padding: 0px 0 10px 0; }
			.wpthemeNavigationSecondary .wpthemeNavigationLinksItemVertical { width: 80%; }
			.wpthemeNavigationSecondary .wpthemeNavigationLinksItemVertical:nth-child(2) { display: block; padding-left: 0%; }		
			.wpthemeNavigationSecondary .wpthemeNavigationLinksItemVertical > a {
				text-transform: none;   
				text-decoration: none;
				font-family: 'MuseoSansCyrl-300';
				font-size: 14px;
				color: #666;
			}
			.wpthemeNavigationSecondary .wpthemeNavigationLinksItemVertical > a:hover {color:#000;}
			
			
			.wpthemeNavigationSecondary .wpthemeNavigationLinksItemVertical-active > a {
				font-weight: 600;
				color: #000;	
			}
		/* end secondary */
	/* end vertical and menu*/
    
/* // end navigation*/

/*
.wpthemeSearchButtonMobile{
    display: none;
    background-image: url("../img/search_mobile.gif");
    background-repeat: no-repeat;
    height: 46px;
    width: 46px;
    cursor: pointer;
}*/

/* footer widget */
       
    .ibs-footer-widget-wrapper {
        display: block; width: 93%; margin: 0 auto; color: #fff;
    }
    .ibs-footer-widget {
        padding: 30px 0px 30px 0px;    
    }
    .ibs-footer-widget-column-1 {
        display: block; width: 24%; padding: 40px 0 0 0; font-weight: 400;  margin: 0 auto; text-align: center; 
    }
    /*.ibs-footer-widget-column { display: inline-block; width: 15%; font-weight: 400; vertical-align: top; } */
	.ibs-footer-widget-column-logo { 
		padding: 0 0px 20px 0; height: 13px; margin: 0 auto;
	}

    .social-link-wrapper {
        display: inline-block;
    }
    #social-links {
    	height: 34px; padding-top: 30px;
    }
	.img-lin { background-image: url("../images/forma-link.jpg") }
	.img-fcb { background-image: url("../images/forma-fcb.jpg") }
	.img-twit { background-image: url("../images/forma-twit.jpg")  }
	.img-gplus { background-image: url("../images/forma-gplus.jpg")  }
	
    ul#social-links li a {
        display: inline; width: 40px; background-repeat: no-repeat; 
        height: 40px;  padding: 0px 10px 0px 0px; float:right;  cursor: pointer;
    }
    ul#social-links li {
    	display: inline-block; list-style: none; opacity: 0.6;   	
    }
	ul#social-links li:hover {
		opacity: 1;
	}
    .ibs-footer-social-links{
    	
    }
    .ibs-footer-social-links-separator{
    	width: 10px;
    }
    .ibs-footer-widget-column A, .ibs-footer-widget-column-1 A {
        display: block;
        color: #fff;
        line-height: 23px;
        padding: 1px 30px 0px 5px;    
    	font-size: 13px;
    }
    .ibs-footer-widget-column A:hover, .ibs-footer-widget-column-1 A:hover {
        text-decoration: underline;
    }
    .ibs-footer-widget-column-title {
        width: 100%; font-size: 18px; text-transform: uppercase; color: #fff; font-weight: 400; padding-top: 20px; letter-spacing: 3px;
    }
	.ibs-footer-widget-column-title > a { display: inline-block; padding: 0; font-size: 18px; }
    .ibs-footer-widget-column-text-wrapper {
        
    }
    .ibs-footer-widget-column-text-wrapper > a {
        text-transform: uppercase; padding: 10px 0 0 0; font-size: 15px; color: #EAEAEA;
    }
	.ibs-footer-widget-column-text-wrapper li {
		list-style: none; font-size: 16px; color: #7F7F7F; line-height: 150%;
	}
	.ibs-footer-widget-column-text-wrapper li:nth-child(5) {
		padding-top:20px;
	}
	.ibs-footer-widget-column-text-wrapper ul {
		padding: 50px 0 0 0;
	}
	#wpthemeFooterWidget { /*border-bottom: 2px solid #fff;*/}

    /* search */
        .wpthemeSearchBox {
            width: 10%; position: fixed; right: 6%; top: 65px;
		}
        #search-box { display: none; }
        .wpthemeSearchText {
            width: 100%; box-sizing: border-box; float:left; background-color: #ffffff; height: 35px; border-radius: 4px; color: #444;
            font-size: 16px; text-indent: 4px; font-weight: 300;            
        }

		.wpthemeSearchButton {
			display: inline-block; float: right; background-image: url("../images/search_button_23.jpg"); background-repeat: no-repeat;
			height: 24px; width: 23px; cursor: pointer;	margin: 5px 0 0 0;		
		}
		.wpthemeSearchButton:hover {
			
		}
        .ibs-search-button-text {
                      
        }
    /* end search */
    
/* End footer widget*/

/* footer */
	#portalFooter { background-color: #2A2E33; }
    .wpthemeFooterLink A {
        color: #ffffff;
    }
    .wpthemeFooterLink A:hover {
        text-decoration: underline;
    }

    .wpthemeFooter {
        width: 100%; background-color: #2A2E33;
    }
    .wpthemeFooterContainer {
        width: 100%;
    }

    .wpthemeFooterTextBox {  
        height: 60px;
    }
    .wpthemeFooterTextBox > div:nth-child(2) {padding: 0 5px;}
    .wpthemeFooterText {
        margin: 0 auto; 
        color: #7F7F7F;
        font-size: 14px;
        font-weight: 300;
        max-width: 1600px;
        min-width: 300px;
		width: 22%;
        text-align: center;
		padding: 22px 0 0 0;
        font-family: museo-sans, sans-serif;
    }
/* end footer */
/* cookies */
#cookie_container {
    background-color: #fff;
    border-top: 1px solid #666;
    bottom: 0;
    box-shadow: -2px -3px 10px #aaa;
    color: #222;
    left: 0;
    margin: 0;
    padding: 0 0 4px;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 8888;
}
#cookie_inner {
    font-size: 14px;
    margin: 0 auto;
    padding: 8px 0;
    text-align: left;
    width: 960px;
}
#cookie_left {
    float: left;
    width: 85%;
	padding: 4px 0 0 0;
}

#cookie_right {
    float: right;
    text-align: right;
	padding: 6px 0 0 0;
}
#cookie_right > div:nth-child(1) {
    background-color: #FF4D5E;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
}
#cookie_right > div:nth-child(1):hover {
	background-color: #E64051;
}

/* responsive cookies acceptance*/
@media (max-width: 980px) {
    #cookie_inner {width:95%;}
}
@media (max-width: 700px) {
	#cookie_inner {font-size:13px;}
}
@media (max-width: 480px) {	
	#cookie_left{width:100%;}
	#cookie_right{float:none; text-align:center;}	
	#cookie_right > div:nth-child(1) {margin: 10px 0 0 0;}
}
@media (max-width: 330px) {
	#cookie_inner {font-size:12px;}	
}
/* // responsive cookies acceptance*/
/* end cookies */


/* RESPONSIVE PORTAL MODE */
@media(min-width: 2000px){
	.wpthemeVerticalNavButton { width: 2%; }
}
@media(min-width: 1700px){
	.wpthemeVerticalNavButton { width: 3%; }
}
@media(max-width: 1300px) {
	h1 { font-size: 60px; }
	h2 { font-size: 55px; }
	h4 { font-size: 28px; }
	.wpthemeNavigationLeft {width:13%;}
	.wpthemeNavigation { width:77%;}	
}
@media(max-width: 1200px) {		
	.wpthemeNavigation { height: 84px;}
	.main-navigation-wrapper { height: 84px; }
	.main-navigation-container{height: 52px;}
	.wpthemeLogo{top:23px;}
	.wpthemeNavigationLinksItem{line-height:84px;}
	.wpthemeNavigationMenu{padding-top:36px;}
	.wpthemeVerticalNavButton{top:24px;}	
	#vertical-nav { width: 29%; }
	h1 { font-size: 55px; }
	h2 { font-size: 50px; }
	h4 { font-size: 26px; }
	
 }
@media(max-width: 1140px) {
	.wpthemeVerticalNavButton { /*right: 1%;*/ }	
}
@media(max-width: 1090px) {
	h2 { font-size: 49px; }
	/*wpthemeNavigationLinksItem > a { font-size: 16px; }*/
	.main-button, .main-button > a { font-size: 14px; }
	h4 { font-size: 24px; }
	.wpthemeNavigation { width: 75%;}
	.wpthemeNavigationLinksItem > a {padding: 0 26px 0 0;}
	.ibs-footer-widget-column-1 { width: 28%; }
}
@media (max-width: 1009px) {
    .wpthemeInnerWrapper { width:auto; }
	/*.wpthemeNavigationLinksItem > a { font-size: 16px; } */	
	h1 { font-size: 50px; }
	h2 { font-size: 44px; }
	h4 { font-size: 22px; }
	h5 { font-size: 20px; }				
	
	.ibs-footer-widget-column-1 { width: 32%; }
	
	.wpthemeNavigation { height: 80px; }
	.main-navigation-wrapper { height: 80px; }
	.main-navigation-container{height: 48px;}
	.wpthemeLogo{top:22px;}
	.wpthemeNavigationLinksItem{line-height:80px;}
	.wpthemeNavigationMenu{padding-top:34px;}
	.wpthemeVerticalNavButton{top:23px;}
}
@media (max-width: 984px) {
    .ibs-footer-widget { padding: 20px 5px 20px 5px; }	
}
@media (max-width: 940px) {
    .wpthemeHeader .language { padding-right: 10px; }
	h1 { font-size: 45px; }
	h2 { font-size: 38px; }
	p { line-height: 130%; }
	
	.wpthemeNavigationLinksItem{width: auto;}
	.wpthemeNavigationLinksItem:nth-child(2){width: auto;}
	.wpthemeNavigationLinksItem:nth-child(3){width: auto;}
	.wpthemeNavigationLinksItem:nth-child(4){width: auto;}
	.wpthemeNavigationLinksItem:nth-child(5){width: auto;}
	.wpthemeNavigationLinksItem:nth-child(6){width: auto;}
	.wpthemeNavigationLinksItem:last-child {min-width: auto;}
}
@media (max-width: 890px) {			
	.wpthemeNavigation { height: 76px; }
	.main-navigation-wrapper { height: 76px; }
	.main-navigation-container{height: 44px;}
	.wpthemeLogo{top:18px; width: 12%; }
	.wpthemeNavigationLinksItem{line-height:76px;}
	.wpthemeNavigationMenu{padding-top:32px;}
	.wpthemeVerticalNavButton{top:20px;}	
	#vertical-nav { width: 33%; }
	.wpthemeVerticalNavButton { width: 5%; }	
}
@media (max-width: 840px) {    
	.wpthemeNavigationLinksItemVertical > a { font-size: 14px; }
	#search-form { right: 46px; width: 12%; }
	.main-button, .main-button > a { font-size: 13px; }
	h5 { font-size: 18px; }
	h6 { font-size: 16px; }
	.wpthemeNavigationLeft { width: 18%; }
	.wpthemeNavigationMenu { width: 9%; }
	.wpthemeNavigation{width: 68%;} 
	.wpthemeNavigationLinksItem > a {padding-right:22px;}
	.ibs-footer-widget-column-1 { width: 38%; }
}
@media (max-width: 810px) {		
	.wpthemeNavigationMenuText {padding-right:15px;}
	.wpthemeNavigationLinksItemVertical > a { font-size: 13px; }
	.wpthemeNavigationLinksItem > a { font-size: 13px; }
	.wpthemeNavigationSecondary .wpthemeNavigationLinksItemVertical > a { font-size: 12px; }	
	.wpthemeNavigationLinksItemVertical { width: 75%; }
}
@media (max-width: 780px) {
	.wpthemeNavigation{width: 67%;} 
	.wpthemeNavigationLinksItem:last-child{min-width:auto;}
} 
@media (max-width: 750px) { 
	.wpthemeNavigationLinksItem > a { font-size: 13px; }
	#portalNavigation { display: none; }
    .wpthemeSearchButtonMobile {display: inline-block; }    
    .wpthemeDesktopHeader { display: block; }
	.wpthemeLogo{top:17px;}
    .wpthemeVerticalNavButton { width: 8%; top:18px;}	
	.wpthemeNavigationMenu { padding-top: 30px; width: 8%;}
	.wpthemeNavigation { width: 65%; height:72px;}
	.main-navigation-wrapper { height: 72px; }
	.main-navigation-container{height: 40px;}
	.wpthemeNavigationMenuTextHide{display:block;}
	.ibs-footer-widget-column-1 { width: 42%; }	
	
}

/*mobile mode*/
@media (max-width: 700px) {
	h1 { font-size: 40px; }
	h2 { font-size: 33px; }
	h4 { font-size: 20px; }
	h5 { font-size: 16px; }
	h6 { font-size: 15px; }
    
    #ibs-login-button, #ibs-search-button { width: 47%; }
	#vertical-nav { width: 40%; }
	body{ font-size: 15px;}
	.wpthemeNavigationLinksItemVertical:first-child {padding: 40px 0 10px 0;}
}
@media (max-width: 680px) {
    
}
@media (max-width: 670px) {
	.wpthemeNavigation{width: 62%;}
}
@media (max-width: 660px) { 
	.ibs-footer-widget-column-1 {width: 49%; margin-bottom: 20px;}
	.ibs-footer-widget { padding: 30px 0px 20px 0px; }
    .ibs-footer-widget-column-title { width: 100%; margin: 0 auto; }
    .ibs-footer-widget-column-text-wrapper { width: 95%; margin: 0 auto; }
    #ibs-login-button, #ibs-search-button { width: 35%; }	
}
@media (max-width: 640px) {
    /*.wpthemeFooterTextBox { padding-top: 10px; padding-bottom: 14px;}*/
	.wpthemeVerticalNavButton{width: 9%;}
}
@media (max-width: 570px) {
	.wpthemeNavigation{width: 61%;}
}
@media (max-width: 550px) {
    #ibs-login-button, #ibs-search-button { width: 40%; }
	.main-button, .main-button > a { font-size: 12px; }
	h1 { font-size: 35px; }
	h2 { font-size: 28px; }	
	.ibs-footer-widget-column-1 { width: 59%; }
	#vertical-nav { width: 45%; }
	body{ font-size: 14px;}
}
@media (max-width: 500px) {
	.wpthemeNavigation{width: 59%;}
	.wpthemeVerticalNavButton{width:11%;}
}
@media (max-width: 480px) {
    .wpthemeLogoTextMobile {font-size: 18px; line-height: 18px;}
    .ibs-footer-widget-column-title { font-size: 18px; }
    .wpthemeTitleWrapper { margin-left: 0px; width: 100%; margin: 0 auto; text-align: center; }
    #ibs-login-button, #ibs-search-button { width: 90%; }
	h1 { font-size: 33px; }
	h2 { font-size: 26px; }
	h4 { font-size: 19px; }
	.wpthemeNavigation { width: 58%; }
	.wpthemeNavigationLinksItemVertical {width: 70%; margin-left:30px;}		
    .wpthemeNavigationLinksItemVertical:nth-child(2) {   padding-left: 0;}	
}
@media (max-width: 470px) {
	.wpthemeNavigation{width: 57%;}
}
@media (max-width: 450px) {
    .ibs-footer-widget-column-title { font-size: 17px; }
    .ibs-login-button-text, .ibs-search-button-text { width: 60%; }
	.ibs-footer-widget-column-1 { width: 69%; }
	#vertical-nav { width: 40%; }
}
@media (max-width: 430px) {
	.wpthemeNavigation{width: 56%;}
}
@media (max-width: 420px) {
	.wpthemeNavigation { width: 55%; }
	.wpthemeNavigationMenu { width: 11%; }
}
@media (max-width: 400px) {
	.wpthemeVerticalNavButton {width:10%; right:15px;}
	.wpthemeNavigation{width: 52%;}
}
@media (max-width: 380px) {
    /*.wpthemeFooterText { font-size: 12px; } */    
    /*.wpthemeTitle { font-size: 25px; } */
    h1 { font-size: 31px; }
	h2 { font-size: 24px; }
} 
@media (max-width: 360px) {
   /* .wpthemeLogoTextMobile { font-size: 16px; }
    #ibs-login-button, #ibs-search-button { width: 92%; }
    .ibs-footer-widget-column-1, .ibs-footer-widget-column { width: 98%; }
    .wpthemeSearchBox { display: block; } */
	.wpthemeNavigation { width: 50%; }
	.wpthemeNavigationMenu { width: 12%; }
	.ibs-footer-widget-column-1 {width: 74%;}
} 
@media (max-width: 340px) {
	.ibs-footer-widget-column-1 {width: 80%;}
	.wpthemeNavigation{width: 47%;}
}
/* END RESPONSIVE PORTAL MODE */

